---
term: drevo
slug: drevo
alt forms: []
search terms:
  glb:
  - drevo
  eng:
  - tree
  epo:
  - arbo
  spa:
  - árbol
ipa: ˈdɾevo
ipa link: http://ipa-reader.xyz/?text=ˈdɾevo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: tree
  epo: arbo
  spa: '&aacute;rbol'
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - tree
  epo:
  - - arbo
  spa:
  - - árbol
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Parsisa: درخت &ldquo;derakht&rdquo;
    Rusisa: древо &ldquo;dry&eacute;vo&rdquo;
tags:
- planta
derived terms:
  bananadrevo:
    class: b
    term: bananadrevo
    trans:
      eng: banana tree
      epo: bananujo
      spa: bananero, platanero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  drevogeo:
    class: b
    term: drevogeo
    trans:
      eng: forest
      epo: arbejo, (ejo de) arbaro
      spa: bosque, arboleda, floresta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  drevolari:
    class: b
    term: drevolari
    trans:
      eng: forest, woods
      epo: arbaro
      spa: bosque
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  junidrevo:
    class: b
    term: junidrevo
    trans:
      eng: sapling
      epo: arbido
      spa: reto&ntilde;o, &aacute;rbol joven
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arcivo:
    word class: b.oj
    term: arcivo
    eng: archive; archive, archivize
    epo: arkivo, arĥivo; arkivi, arĥivi
    spa: archivo (<em>hist&oacute;rico, no en uso</em>), registro; archivar, almacenar,
      guardar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ativo:
    word class: t
    term: ativo
    eng: active; actively
    epo: aktiva; aktive
    spa: activo; activamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boyledo ovo:
    word class: t
    term: boyledo ovo
    eng: boiled egg
    epo: boligita ovo
    spa: huevo hervido, huevo cocido, huevo duro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ovo:
    word class: b
    term: ovo
    eng: egg
    epo: ovo
    spa: huevo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasivo:
    word class: t
    term: pasivo
    eng: passive; passively
    epo: pasiva; pasive
    spa: pasivo; pasivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  relativo:
    word class: t
    term: relativo
    eng: relative; relatively
    epo: relativa; relative
    spa: relativo; relativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- drevo
...
